<include file="public@header" />
</head>
<body>
	<div class="wrap js-check-wrap">

        <form class="well form-inline margin-top-20" method="post" action="{:url('dynamiccom/index')}">
            {:lang('SUBMISSION_TIME')}: 
            <input class="form-control js-bootstrap-date" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('USER_ID')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('USER_ID')}">
            <input type="hidden" name="dynamicid" value="{$dynamicid}"/>
            <input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}"/>
            <a class="btn btn-danger" href="{:url('dynamiccom/index',array('dynamicid'=>$dynamicid))}">{:lang('CLEAR')}</a>
        </form>
    
		<form method="post" class="js-ajax-form">
            <div class="table-actions">
                <button class="btn btn-danger btn-sm js-ajax-submit" type="submit" data-action="{:url('dynamiccom/del')}"
                        data-subcheck="true">{:lang('DELETE')}
                </button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th width="16">
                            <label>
                                <input type="checkbox" class="js-check-all" data-direction="x" data-checklist="js-check-x">
                            </label>
                        </th>
						<th>ID</th>
						<th>{:lang('USER')}</th>
						<th width="60%">{:lang('CONTENT')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th align="center">{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="list" item="vo">
					<tr>
                        <td>
                            <input type="checkbox" class="js-check" data-yid="js-check-y" data-xid="js-check-x" name="ids[]" value="{$vo.id}">
                        </td>
						<td>{$vo['id']}</td>
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']})</td>
						<td>{$vo['content']}</td>
                        <td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td>
                            <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('dynamiccom/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>